import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  SpecialFaultRecordComponent } from './ SpecialFaultRecord.component';

describe(' SpecialFaultRecordComponent', () => {
  let component:  SpecialFaultRecordComponent;
  let fixture: ComponentFixture< SpecialFaultRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  SpecialFaultRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( SpecialFaultRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
